Subject: string class under cygwin32 gcc -- I have seen the light
From: [email-masked] (Steve Lane)

2 May 1998 04:24:38 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Evidently I didn't read enough of the old messages in the mailing list
archive
before I send off my complaint/querry concerning the use of the string
class.  After reading the message from
<A HREF="mailto:[email-masked]">Earnie Boyd</A>
I got the new cygwinb19.dll from
<A HREF="http://www.lexa.ru/sos">Sergey Okhapkin</A> and the
new EGCS compiler from
<A HREF="http://www.xraylith.wisc.edu/~khan/software/gnu-win32/">Mumit
Khan</A> and, lo and behold!, the problem just went away!

How about that!

-Steve Lane

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".